/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
    /* ==============front page start============== */
    /* main content part start */
    .main-talking{
        background-position: left center;
    }
    body{
        font-size: 16px;
    }
    .common-btn-box a{
        font-size: 20px;
        padding: 10px 22px;
    }
    .common-btn-box .btn-1{
        margin-right: 5px;
    }
    .apply-heading h5{
        font-size: 17px;
    }
    .personal-info{
        font-size: 17px;
        
    }
    /* main content part end */
    /* membership part start */
    .video-text h2,
    .web-program-top h2{
        font-size: 25px;
        line-height: 45px;
    }
    .member-card{
        width: 380px;
        max-width: 100%;
        margin: 0 auto;
    }
    .membership-heading h3{
        font-size: 22px;
    }
    /* membership part end */

    /* workplace feature part start */
    .feature-box{
        
        grid-template-columns: repeat(1,1fr);
        gap: 30px;
        
    }
    .single-feature{
        
        grid-template-columns: 50px 1fr;
        gap: 20px;
    }
    .feature-img i{
        font-size: 40px;
        
    }
    
    /* workplace feature part end */

    /* intro card part start */
    .intro-card-box{
       
        grid-template-columns: repeat(1,1fr);
        gap: 40px;
    }
    .intro-card-text h2{
        font-size: 35px;
    }
    .intro-img img{
        height: auto;
    }
    .common-btn-box a{
        font-size: 16px !important;
    }
    /* intro card part end */
    /* ==============front page end============== */

    /* benefits part start */
    .bene-list-box,
    .benefits-box,
    .benefits-two .benefits-box{
        grid-template-columns: repeat(1,1fr);
    }
    .benefits-box{
        padding: 0 20px;
    }
    .benefits-img img{
        height: 370px;
    }
    .benefits-text h3{
        font-size: 23px;
    }
    /* benefits part end */
    /* web programing start */
    .web-program-box{
        grid-template-columns: repeat(1,1fr);
        gap: 20px;
        max-width: 400px;
    }
    .web-program .map{
        max-width: 400px;
    }
    /* web programing end */
    .thankyou-card{
        padding-left: 20px;
        padding-right: 20px;
    }
 }

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
    /* ==============front page start============== */
    /* workplace feature part start */
    .feature-box{
        
        grid-template-columns: repeat(1,1fr);
        gap: 50px;
        
    }
    /* workplace feature part end */

    /* intro card part start */
    .intro-card-box{
       
        grid-template-columns: repeat(1,1fr);
        gap: 40px;
    }
    /* intro card part end */
    /* ==============front page end============== */
    /* benefits part start */
    .bene-list-box,
    .benefits-box,
    .benefits-two .benefits-box{
        grid-template-columns: repeat(1,1fr);
    }
    /* benefits part end */
    /* web programing start */
    .web-program-box{
        grid-template-columns: repeat(2,1fr);
        gap: 20px;
    }
    /* web programing end */
 }

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { 
    /* ==============front page start============== */
    /* ==============front page end============== */
    /* benefits part start */
    .bene-list-box,
    .benefits-box,
    .benefits-two .benefits-box{
        grid-template-columns: repeat(1,1fr);
    }
    /* benefits part end */

    /* web programing start */
    .web-program-box{
        grid-template-columns: repeat(2,1fr);
        gap: 20px;
    }
    /* web programing end */
 }

 @media (max-width: 991.98px){
    .right-menu{
        width: 310px;
        height: 100vh;
        background-color: #333333;
        position: fixed;
        top: 0;
        right: -310px;
        z-index: 500;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding: 50px 30px;
        padding-top: 80px;
        gap: 20px 0;
        align-items: center;
        transition: .4s all linear;
    }
    .right-menu.active{
        right: 0;
    }
    .right-menu a{
        margin: 0 !important;
    }
    .right-menu a:nth-child(4){
        margin-left: -25px !important;
    }
    .menu-close{
        font-size: 30px;
        color: #fff;
        position: absolute;
        top: 20px;
        right: 20px;
        cursor: pointer;
    }
    .ham-menu{
        display: inline-block;
        cursor: pointer;
    }
    .ham-menu span{
        display: block;
        position: relative;
        width: 30px;
        height: 2px;
        background-color: #fff;
        border-radius: 2px;
    }
    .ham-menu span::before,
    .ham-menu span::after{
        content: "";
        width: 100%;
        height: 100%;
        background-color: #fff;
        border-radius: 2px;
        position: absolute;
        left: 0;
    }
    .ham-menu span::before{
        top: -8px;
        
    }
    .ham-menu span::after{
        bottom: -8px;
    }

    
 }

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { 
    /* ==============front page start============== */
    /* membership part start */
    .card-btn a{
        font-size: 17px;
    }
    /* membership part end */
    .card-bottom{
        min-height: 230px;
        
    }
    /* benefits part start */
    .bene-list-box{
        grid-template-columns: repeat(1,1fr);
    }
    
    /* benefits part end */
    /* ==============front page end============== */
 }

/*Extra large devices (Extra large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399.98px) { 
    /* ==============front page start============== */
    
    /* ==============front page end============== */
 }

/*Extra large devices (Extra Extra large desktops, 1400px and up)*/
@media (min-width: 1400px) { 
    /* ==============front page start============== */
    /* ==============front page end============== */

    /* ==============about page start============== */

.apply{
    min-height: 90vh;
}
/* ==============about page end============== */
 }